local t = {
	['FARP Oche'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Oche blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #195',
				[2] = 'Unit #197',
				[3] = 'Unit #194',
				[4] = 'Unit #196',
				[5] = 'Unit #193',
			},
		},
	},
	['FARP Balkariya'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Balkariya blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #222',
				[2] = 'Unit #219',
				[3] = 'Unit #221',
				[4] = 'Unit #220',
				[5] = 'Unit #218',
			},
		},
	},
	['FARP Tsvirmi'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Tsvirmi blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #242',
				[2] = 'Unit #241',
				[3] = 'Unit #240',
				[4] = 'Unit #238',
				[5] = 'Unit #239',
			},
		},
	},
	['Sukhumi-Babushara'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'Sukhumi-Babushara SR SAM',
				[2] = 'Sukhumi-Babushara Patriot',
				[3] = 'Sukhumi-Babushara SR AT',
				[4] = 'Sukhumi-Babushara blue Convoy',
				[5] = 'Sukhumi-Babushara SR AAA',
				[6] = 'Sukhumi-Babushara MR SAM',
			},
			['units'] = {
				[1] = 'Unit #092',
				[2] = 'Unit #054',
				[3] = 'Unit #085',
				[4] = 'Unit #095',
				[5] = 'Unit #052',
				[6] = 'Unit #048',
				[7] = 'Unit #177',
				[8] = 'Unit #176',
				[9] = 'Unit #055',
				[10] = 'Unit #094',
				[11] = 'Unit #057',
				[12] = 'Unit #090',
				[13] = 'Unit #089',
				[14] = 'Unit #175',
				[15] = 'Unit #174',
				[16] = 'Unit #053',
				[17] = 'Unit #059',
				[18] = 'Unit #088',
				[19] = 'Unit #091',
				[20] = 'Unit #118',
				[21] = 'Unit #093',
				[22] = 'Unit #049',
				[23] = 'Unit #051',
				[24] = 'Unit #060',
				[25] = 'Unit #173',
				[26] = 'Unit #050',
				[27] = 'Unit #119',
				[28] = 'Unit #087',
				[29] = 'Unit #046',
				[30] = 'Unit #056',
				[31] = 'Unit #047',
				[32] = 'Unit #058',
				[33] = 'Unit #086',
			},
		},
	},
	['FARP Lentehi'] = {
	},
	['Antenna Balkariya'] = {
		['red'] = {
			['groups'] = {
				[1] = 'Antenna Balkariya Radar',
			},
			['units'] = {
				[1] = 'Unit #352',
				[2] = 'Unit #354',
				[3] = 'Unit #353',
			},
		},
	},
	['Antenna Oche'] = {
	},
	['FARP Makara'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Makara blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #182',
				[2] = 'Unit #180',
				[3] = 'Unit #179',
				[4] = 'Unit #181',
				[5] = 'Unit #178',
			},
		},
	},
	['FARP Inguri Valley'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Inguri Valley Fortification',
				[2] = 'FARP Inguri Valley Groundcrew Fuel',
				[3] = 'FARP Inguri Valley blue Convoy',
				[4] = 'FARP Inguri Valley Groundcrew Ammo',
				[5] = 'FARP Inguri Valley Air Defense',
				[6] = 'FARP Inguri Valley Groundcrew ATC',
			},
			['units'] = {
				[1] = 'Unit #307',
				[2] = 'Unit #315',
				[3] = 'Unit #246',
				[4] = 'Unit #245',
				[5] = 'Unit #309',
				[6] = 'Unit #304',
				[7] = 'Unit #243',
				[8] = 'Unit #313',
				[9] = 'Unit #305',
				[10] = 'Unit #314',
				[11] = 'Unit #247',
				[12] = 'Unit #311',
				[13] = 'Unit #310',
				[14] = 'Unit #308',
				[15] = 'Unit #306',
				[16] = 'Unit #312',
				[17] = 'Unit #244',
			},
		},
	},
	['Antenna Elbrus'] = {
	},
	['Antenna Ambrolauri'] = {
	},
	['Mineralnye Vody'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'Mineralnye Vody blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #278',
				[2] = 'Unit #279',
				[3] = 'Unit #280',
				[4] = 'Unit #282',
				[5] = 'Unit #281',
			},
		},
		['red'] = {
			['groups'] = {
				[1] = 'Mineralnye Vody IR SAM',
				[2] = 'Mineralnye Vody AT',
				[3] = 'Mineralnye Vody AAA',
				[4] = 'Mineralnye Vody S300',
				[5] = 'Mineralnye Vody  MR SAM',
			},
			['units'] = {
				[1] = 'Unit #157',
				[2] = 'Unit #153',
				[3] = 'Unit #132',
				[4] = 'Unit #156',
				[5] = 'Unit #131',
				[6] = 'Unit #158',
				[7] = 'Unit #130',
				[8] = 'Unit #066',
				[9] = 'Unit #067',
				[10] = 'Unit #064',
				[11] = 'Unit #063',
				[12] = 'Unit #068',
				[13] = 'Unit #044',
				[14] = 'Unit #128',
				[15] = 'Unit #155',
				[16] = 'Unit #129',
				[17] = 'Unit #045',
				[18] = 'Unit #061',
				[19] = 'Unit #065',
				[20] = 'Unit #070',
				[21] = 'Unit #071',
				[22] = 'Unit #159',
				[23] = 'Unit #069',
				[24] = 'Unit #062',
				[25] = 'Unit #152',
				[26] = 'Unit #154',
			},
		},
	},
	['Antenna Kodori'] = {
	},
	['FARP Tkvarcheli'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Tkvarcheli Groundcrew Ammo',
				[2] = 'FARP Tkvarcheli Air Defense',
				[3] = 'FARP Tkvarcheli SR IR Defense',
				[4] = 'FARP Tkvarcheli blue Convoy',
				[5] = 'FARP Tkvarcheli Groundcrew ATC',
				[6] = 'FARP Tkvarcheli Fortification',
				[7] = 'FARP Tkvarcheli Groundcrew Fuel',
			},
			['units'] = {
				[1] = 'Unit #290',
				[2] = 'Unit #297',
				[3] = 'Unit #296',
				[4] = 'Unit #293',
				[5] = 'Unit #184',
				[6] = 'Unit #288',
				[7] = 'Unit #300',
				[8] = 'Unit #294',
				[9] = 'Unit #186',
				[10] = 'Unit #303',
				[11] = 'Unit #292',
				[12] = 'Unit #185',
				[13] = 'Unit #302',
				[14] = 'Unit #295',
				[15] = 'Unit #187',
				[16] = 'Unit #291',
				[17] = 'Unit #289',
				[18] = 'Unit #298',
				[19] = 'Unit #183',
				[20] = 'Unit #301',
				[21] = 'Unit #299',
			},
		},
	},
	['FARP Nigniy'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Nigniy blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #208',
				[2] = 'Unit #212',
				[3] = 'Unit #209',
				[4] = 'Unit #210',
				[5] = 'Unit #211',
			},
		},
	},
	['Antenna Tkvarcheli'] = {
	},
	['Nalchik'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'Nalchik blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #274',
				[2] = 'Unit #275',
				[3] = 'Unit #273',
				[4] = 'Unit #277',
				[5] = 'Unit #276',
			},
		},
		['red'] = {
			['groups'] = {
				[1] = 'Nalchik S300',
				[2] = 'Nalchik MR SAM',
				[3] = 'Nalchik AT',
				[4] = 'Nalchik IR SAM',
				[5] = 'Nalchik AAA',
			},
			['units'] = {
				[1] = 'Unit #037',
				[2] = 'Unit #032',
				[3] = 'Unit #126',
				[4] = 'Unit #148',
				[5] = 'Unit #033',
				[6] = 'Unit #039',
				[7] = 'Unit #136',
				[8] = 'Unit #034',
				[9] = 'Unit #133',
				[10] = 'Unit #151',
				[11] = 'Unit #138',
				[12] = 'Unit #134',
				[13] = 'Unit #150',
				[14] = 'Unit #137',
				[15] = 'Unit #040',
				[16] = 'Unit #031',
				[17] = 'Unit #035',
				[18] = 'Unit #041',
				[19] = 'Unit #042',
				[20] = 'Unit #043',
				[21] = 'Unit #038',
				[22] = 'Unit #149',
				[23] = 'Unit #139',
				[24] = 'Unit #036',
				[25] = 'Unit #135',
				[26] = 'Unit #127',
			},
		},
	},
	['Inguri-Dam'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'Inguri-Dam blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #283',
				[2] = 'Unit #284',
				[3] = 'Unit #287',
				[4] = 'Unit #285',
				[5] = 'Unit #286',
			},
		},
	},
	['West Bunker'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'West Bunker blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #254',
				[2] = 'Unit #256',
				[3] = 'Unit #257',
				[4] = 'Unit #253',
				[5] = 'Unit #255',
			},
		},
	},
	['East Bunker'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'East Bunker blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #266',
				[2] = 'Unit #264',
				[3] = 'Unit #267',
				[4] = 'Unit #263',
				[5] = 'Unit #265',
			},
		},
	},
	['Antenna West Bunker'] = {
	},
	['Antenna Zugdidi'] = {
	},
	['FARP Zugdidi'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Zugdidi blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #190',
				[2] = 'Unit #188',
				[3] = 'Unit #192',
				[4] = 'Unit #191',
				[5] = 'Unit #189',
			},
		},
	},
	['FARP Derchi'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Derchi blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #200',
				[2] = 'Unit #198',
				[3] = 'Unit #201',
				[4] = 'Unit #199',
				[5] = 'Unit #202',
			},
		},
	},
	['Antenna Oni'] = {
	},
	['FARP Oni'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Oni blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #207',
				[2] = 'Unit #205',
				[3] = 'Unit #203',
				[4] = 'Unit #206',
				[5] = 'Unit #204',
			},
		},
	},
	['FARP Bylym'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Bylym blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #230',
				[2] = 'Unit #229',
				[3] = 'Unit #228',
				[4] = 'Unit #232',
				[5] = 'Unit #231',
			},
		},
		['red'] = {
			['groups'] = {
				[1] = 'FARP Bylym Fortification',
				[2] = 'FARP Bylym Groundcrew ATC',
				[3] = 'FARP Bylym Groundcrew Fuel',
				[4] = 'FARP Bylym Air Defense',
				[5] = 'FARP Bylym Air Defense IR',
				[6] = 'FARP Bylym Groundcrew Ammo',
			},
			['units'] = {
				[1] = 'Unit #334',
				[2] = 'Unit #320',
				[3] = 'Unit #321',
				[4] = 'Unit #332',
				[5] = 'Unit #335',
				[6] = 'Unit #333',
				[7] = 'Unit #324',
				[8] = 'Unit #325',
				[9] = 'Unit #327',
				[10] = 'Unit #330',
				[11] = 'Unit #326',
				[12] = 'Unit #329',
				[13] = 'Unit #322',
				[14] = 'Unit #323',
				[15] = 'Unit #328',
				[16] = 'Unit #331',
			},
		},
	},
	['FARP Progress'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Progress blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #224',
				[2] = 'Unit #225',
				[3] = 'Unit #227',
				[4] = 'Unit #226',
				[5] = 'Unit #223',
			},
		},
	},
	['Antenna Bulls'] = {
	},
	['FARP Elbrus'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Elbrus blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #237',
				[2] = 'Unit #233',
				[3] = 'Unit #234',
				[4] = 'Unit #236',
				[5] = 'Unit #235',
			},
		},
		['red'] = {
			['groups'] = {
				[1] = 'FARP Elbrus Groundcrew Fuel',
				[2] = 'FARP Elbrus Air Defense',
				[3] = 'FARP Elbrus Groundcrew Ammo',
				[4] = 'FARP Elbrus Air Defense IR',
				[5] = 'FARP Elbrus Fortification',
				[6] = 'FARP Elbrus Groundcrew ATC',
			},
			['units'] = {
				[1] = 'Unit #350',
				[2] = 'Unit #347',
				[3] = 'Unit #349',
				[4] = 'Unit #343',
				[5] = 'Unit #341',
				[6] = 'Unit #337',
				[7] = 'Unit #346',
				[8] = 'Unit #348',
				[9] = 'Unit #351',
				[10] = 'Unit #336',
				[11] = 'Unit #345',
				[12] = 'Unit #340',
				[13] = 'Unit #338',
				[14] = 'Unit #344',
				[15] = 'Unit #339',
				[16] = 'Unit #342',
			},
		},
	},
	['Antenna Inguri'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'Antenna Inguri Radar',
			},
			['units'] = {
				[1] = 'Unit #357',
				[2] = 'Unit #355',
				[3] = 'Unit #356',
			},
		},
	},
	['Antenna East Bunker'] = {
	},
	['Kutaisi'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'Kutaisi Patriot',
				[2] = 'Kutaisi AAA',
				[3] = 'Kutaisi blue Convoy',
				[4] = 'Kutaisi MR SAM',
				[5] = 'Kutaisi AT',
				[6] = 'Kutaisi SR SAM',
			},
			['units'] = {
				[1] = 'Unit #006',
				[2] = 'Unit #012',
				[3] = 'Unit #101',
				[4] = 'Unit #008',
				[5] = 'Unit #171',
				[6] = 'Unit #010',
				[7] = 'Unit #170',
				[8] = 'Unit #003',
				[9] = 'Unit #123',
				[10] = 'Unit #113',
				[11] = 'Unit #001',
				[12] = 'Unit #111',
				[13] = 'Unit #002',
				[14] = 'Unit #110',
				[15] = 'Unit #114',
				[16] = 'Unit #168',
				[17] = 'Unit #099',
				[18] = 'Unit #005',
				[19] = 'Unit #117',
				[20] = 'Unit #116',
				[21] = 'Unit #115',
				[22] = 'Unit #172',
				[23] = 'Unit #112',
				[24] = 'Unit #122',
				[25] = 'Unit #169',
				[26] = 'Unit #007',
				[27] = 'Unit #014',
				[28] = 'Unit #004',
				[29] = 'Unit #013',
				[30] = 'Unit #100',
				[31] = 'Unit #015',
				[32] = 'Unit #009',
				[33] = 'Unit #011',
			},
		},
	},
	['FARP Kodori'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Kodori blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #248',
				[2] = 'Unit #252',
				[3] = 'Unit #249',
				[4] = 'Unit #250',
				[5] = 'Unit #251',
			},
		},
	},
	['FARP Elhotovo'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'FARP Elhotovo blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #213',
				[2] = 'Unit #214',
				[3] = 'Unit #216',
				[4] = 'Unit #215',
				[5] = 'Unit #217',
			},
		},
	},
	['Antenna 2'] = {
	},
	['Beslan'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'Beslan blue Convoy',
			},
			['units'] = {
				[1] = 'Unit #270',
				[2] = 'Unit #271',
				[3] = 'Unit #269',
				[4] = 'Unit #272',
				[5] = 'Unit #268',
			},
		},
		['red'] = {
			['groups'] = {
				[1] = 'Beslan S300',
				[2] = 'Beslan AT',
				[3] = 'Beslan IR SAM',
				[4] = 'Beslan AAA',
				[5] = 'Beslan MR SAM',
			},
			['units'] = {
				[1] = 'Unit #072',
				[2] = 'Unit #144',
				[3] = 'Unit #083',
				[4] = 'Unit #076',
				[5] = 'Unit #084',
				[6] = 'Unit #142',
				[7] = 'Unit #077',
				[8] = 'Unit #146',
				[9] = 'Unit #147',
				[10] = 'Unit #161',
				[11] = 'Unit #075',
				[12] = 'Unit #082',
				[13] = 'Unit #081',
				[14] = 'Unit #160',
				[15] = 'Unit #074',
				[16] = 'Unit #073',
				[17] = 'Unit #078',
				[18] = 'Unit #125',
				[19] = 'Unit #080',
				[20] = 'Unit #140',
				[21] = 'Unit #141',
				[22] = 'Unit #124',
				[23] = 'Unit #079',
				[24] = 'Unit #145',
				[25] = 'Unit #162',
				[26] = 'Unit #143',
			},
		},
	},
	['Antenna Zvirmi'] = {
	},
	['Senaki-Kolkhi'] = {
		['blue'] = {
			['groups'] = {
				[1] = 'Senaki-Kolkhi SR SAM',
				[2] = 'Senaki-Kolkhi Patriot',
				[3] = 'Senaki-Kolkhi AT',
				[4] = 'Senaki-Kolkhi blue Convoy',
				[5] = 'Senaki-Kolkhi AAA',
				[6] = 'Senaki-Kolkhi MR SAM',
			},
			['units'] = {
				[1] = 'Unit #105',
				[2] = 'Unit #021',
				[3] = 'Unit #109',
				[4] = 'Unit #165',
				[5] = 'Unit #096',
				[6] = 'Unit #020',
				[7] = 'Unit #106',
				[8] = 'Unit #026',
				[9] = 'Unit #030',
				[10] = 'Unit #017',
				[11] = 'Unit #108',
				[12] = 'Unit #025',
				[13] = 'Unit #019',
				[14] = 'Unit #022',
				[15] = 'Unit #121',
				[16] = 'Unit #029',
				[17] = 'Unit #027',
				[18] = 'Unit #107',
				[19] = 'Unit #097',
				[20] = 'Unit #163',
				[21] = 'Unit #016',
				[22] = 'Unit #164',
				[23] = 'Unit #166',
				[24] = 'Unit #023',
				[25] = 'Unit #024',
				[26] = 'Unit #103',
				[27] = 'Unit #104',
				[28] = 'Unit #120',
				[29] = 'Unit #018',
				[30] = 'Unit #028',
				[31] = 'Unit #102',
				[32] = 'Unit #167',
				[33] = 'Unit #098',
			},
		},
	},
}
return t